BIT-artifactory-2024-2248

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/artifactory/BIT-artifactory-2024-2248.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-artifactory-2024-2248
Aliases
  • CVE-2024-2248
Published
2024-05-29T10:40:32.687Z
Modified
2024-05-29T11:41:54.655922Z
Summary
[none]
Details

A Header Injection vulnerability in the JFrog platform in versions below 7.85.0 (SaaS) and 7.84.7 (Self-Hosted) may allow threat actors to take over the end user's account when clicking on a specially crafted URL sent to the victim’s user email.

References

Affected packages

Bitnami / artifactory

Package

Name
artifactory
Purl
pkg:bitnami/artifactory

Severity

  • 6.4 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:L/A:H CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
7.84.7